Loading...
Searching...
No Matches
vtkdiffusionparams.hpp File Reference

VTK output module for quantities which make sense for models which incorperate molecular diffusion. More...

Go to the source code of this file.

## Classes

struct | Opm::Parameters::VtkWriteTortuosities
struct | Opm::Parameters::VtkWriteDiffusionCoefficients
struct | Opm::Parameters::VtkWriteEffectiveDiffusionCoefficients
struct | Opm::VtkDiffusionParams
| Struct holding the parameters for VtkDiffusionModule. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

VTK output module for quantities which make sense for models which incorperate molecular diffusion.

This module deals with the following quantities:

- Molecular diffusion coefficients of all components in all fluid phases
- Effective molecular diffusion coefficients of the porous medium of all components in all fluid phases